{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.candle_particles": {
      "states": {
        "default": {
		  "transitions": [ { "is_on": "query.skin_id == 1" } ],
		  "particle_effects": []
		},
		"is_on": {
		  "transitions": [ { "default": "query.skin_id != 1" } ],
          "particle_effects": [
            { "effect": "fire", "locator": "wick" },
            { "effect": "smoke", "locator": "wick" }
          ]
        }
      }
    },
    "controller.animation.dyed_candle_particles": {
      "states": {
        "default": {
		  "transitions": [ { "is_on": "query.skin_id == 1" } ],
		  "particle_effects": []
		},
		"is_on": {
		  "transitions": [ { "default": "query.skin_id != 1" } ],
          "particle_effects": [
            { "effect": "fire", "locator": "wick1" },
            { "effect": "smoke", "locator": "wick1" },
            { "effect": "fire", "locator": "wick2" },
            { "effect": "smoke", "locator": "wick2" },
            { "effect": "fire", "locator": "wick3" },
            { "effect": "smoke", "locator": "wick3" },
            { "effect": "fire", "locator": "wick4" },
            { "effect": "smoke", "locator": "wick4" },
            { "effect": "fire", "locator": "wick5" },
            { "effect": "smoke", "locator": "wick5" }
          ]
        }
      }
    },
    "controller.animation.candle_sticks_particles": {
      "states": {
        "default": {
		  "transitions": [ { "is_on": "query.skin_id == 1" } ],
		  "particle_effects": []
		},
		"is_on": {
		  "transitions": [ { "default": "query.skin_id != 1" } ],
          "particle_effects": [
            { "effect": "fire", "locator": "wick1" },
            { "effect": "smoke", "locator": "wick1" },
            { "effect": "fire", "locator": "wick2" },
            { "effect": "smoke", "locator": "wick2" },
            { "effect": "fire", "locator": "wick3" },
            { "effect": "smoke", "locator": "wick3" }
          ]
        }
      }
    },
    "controller.animation.candle_chandelier_particles": {
      "states": {
        "default": {
		  "transitions": [ { "is_on": "query.skin_id == 1" } ],
		  "particle_effects": []
		},
		"is_on": {
		  "transitions": [ { "default": "query.skin_id != 1" } ],
          "particle_effects": [
            { "effect": "fire", "locator": "wick1" },
            { "effect": "smoke", "locator": "wick1" },
            { "effect": "fire", "locator": "wick2" },
            { "effect": "smoke", "locator": "wick2" },
            { "effect": "fire", "locator": "wick3" },
            { "effect": "smoke", "locator": "wick3" },
            { "effect": "fire", "locator": "wick4" },
            { "effect": "smoke", "locator": "wick4" }
          ]
        }
      }
    }
  }
}